
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 13.08.2016</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 1</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/3285"/>järgmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>13.08.2016</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Pärnumaa</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Stefanie Semkat</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">H-3: mini: 42s (4.40m/s), midi: 43s (4.42m/s), maksi: 41s (4.15m/s)<br></td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> Võistlus korraldatakse koostöös MTÜ Pärnu Agility-ga.<br><br>
AJAKAVA<br>
 10.00 - A3 mini hüpperada  (33 osalejat)<br>
 11.00 - A3 midi hüpperada (19 osalejat)<br>
 11.40 - A3 maksi hüpperada (36 osalejat)<br><br>

 12.40 - A3 mini agilityrada<br>
 13.30 - A3 midi agilityrada<br>
 14.15 - A3 maksi agilityrada<br><br>

 15.00 - Autasustamine<br><br>

 Palume kohal olla vähemalt 15 minutit enne enda starti, sest ajakava on orienteeruv ja võib muutuda vastavalt võistluste kulgemisele.<br>
 Ajakavas on ära toodud rajaga tutvumise algusaeg, peale tutvumise lõppu algab  kohe ka vastava suurusklassi jooks!<br>
 NB! Suurusklassidele ehitatakse erinevad rajad!<br><br>

 Rohkem infot <a href="http://agilitykoer.ee/?controller=competitions&action=view&competition_id=140" target="_blank">SIIN</a></td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (87):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/3284/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td>37.49</td><td>4.93 </td><td>-4.51</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Dmitri Kargin</td><td>38.29</td><td>4.83 </td><td>-3.71</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">Flyland Wildly Vital</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">My</a></td><td>SHE</td><td>Keida Raamat</td><td>38.6</td><td>4.79 </td><td>-3.4</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Elbar's Golden Intrige</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Riki</a></td><td>SHE</td><td>Tiiu Eesmaa</td><td>39.67</td><td>4.66 </td><td>-2.33</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td>MIX</td><td>Maria Kivastik</td><td>40.71</td><td>4.54 </td><td>-1.29</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Flyland Kolibri</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Tesla</a></td><td>SHE</td><td>Jelena Marzaljuk</td><td>41.58</td><td>4.45 </td><td>-0.42</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4442/Dinky-Kiss-Sunflower-Sophi/">Dinky Kiss Sunflower Sophi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4442/Dinky-Kiss-Sunflower-Sophi/">Sophie</a></td><td>PAP</td><td>Marge Mitt</td><td>43.63</td><td>4.24 </td><td>1.63</td><td>0</td><td>1.63</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4472/Volfrad-Sagas-Viva-Jupiter-Callisto/">Volfrad Saga's Viva Jupiter-Callisto</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4472/Volfrad-Sagas-Viva-Jupiter-Callisto/">Ju-Ju</a></td><td>VBG</td><td>Jelena Marzaljuk</td><td>43.79</td><td>4.22 </td><td>1.79</td><td>0</td><td>1.79</td><td>suurepärane</td>
            <td>H-3</td><td>8-9</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4548/Royal-Fantasy-Bello-Fresco/">Royal Fantasy Bello Fresco</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4548/Royal-Fantasy-Bello-Fresco/">Freddy</a></td><td>CKS</td><td>Keida Raamat</td><td>43.79</td><td>4.22 </td><td>1.79</td><td>0</td><td>1.79</td><td>suurepärane</td>
            <td>H-3</td><td>8-9</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Hermes Juros Šypsenele</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Piksel</a></td><td>KP</td><td>Genno Aug</td><td>44.03</td><td>4.20 </td><td>2.03</td><td>0</td><td>2.03</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5397/Snowwhite/">Snowwhite</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5397/Snowwhite/">Muffin</a></td><td>MP</td><td>Timandra Rand</td><td>44.63</td><td>4.15 </td><td>2.63</td><td>0</td><td>2.63</td><td>suurepärane</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Volfrad Saga's Ode To Sehkmeth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Runa</a></td><td>VBG</td><td>Jelena Marzaljuk</td><td>45.11</td><td>4.10 </td><td>3.11</td><td>0</td><td>3.11</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2727/Kairojen-Indika/">Kairojen Indika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2727/Kairojen-Indika/">Lumi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>46.01</td><td>4.02 </td><td>4.01</td><td>0</td><td>4.01</td><td>suurepärane</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td>46.13</td><td>4.01 </td><td>4.13</td><td>0</td><td>4.13</td><td>suurepärane</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Scarlett Bevy Jr Secret Hope</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Jessi</a></td><td>JRT</td><td>Jaanus Rand</td><td>46.43</td><td>3.98 </td><td>4.43</td><td>0</td><td>4.43</td><td>suurepärane</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Wonder Babe Of Happytails</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Lill</a></td><td>WT</td><td>Tiina Jürjo</td><td>46.65</td><td>3.97 </td><td>4.65</td><td>0</td><td>4.65</td><td>suurepärane</td>
            <td>H-3</td><td>16</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Flyland Running Squirrel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Minku</a></td><td>SHE</td><td>Maarja Haljasmäe</td><td>39.38</td><td>4.70 </td><td>-2.62</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>17</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Genno Aug</td><td>43.24</td><td>4.28 </td><td>1.24</td><td>5</td><td>6.24</td><td>väga hea</td>
            <td>H-3</td><td>18</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td>MIX</td><td>Maria Teng</td><td>51.63</td><td>3.58 </td><td>9.63</td><td>0</td><td>9.63</td><td>väga hea</td>
            <td>H-3</td><td>19</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4471/Helandros-Artifact-Of-Annie/">Helandros Artifact Of Annie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4471/Helandros-Artifact-Of-Annie/">Anna</a></td><td>CKS</td><td>Kerli Reintamm</td><td>55.02</td><td>3.36 </td><td>13.02</td><td>0</td><td>13.02</td><td>väga hea</td>
            <td>H-3</td><td>20</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4468/Volfrad-Sagas-Ode-To-Tefnut/">Volfrad Saga's Ode To Tefnut</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4468/Volfrad-Sagas-Ode-To-Tefnut/">Teffi</a></td><td>VBG</td><td>Irina Bogdan</td><td>55.23</td><td>3.35 </td><td>13.23</td><td>0</td><td>13.23</td><td>väga hea</td>
            <td>H-3</td><td>21</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Lexberry's Soprano Girl Coffee</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Berta</a></td><td>JRT</td><td>Külliki Vain</td><td>49.05</td><td>3.77 </td><td>7.05</td><td>10</td><td>17.05</td><td>hea</td>
            <td>H-3</td><td>22</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3929/Armirelli-About-Truth/">Armirelli About Truth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3929/Armirelli-About-Truth/">Esty</a></td><td>AUT</td><td>Maria Teng</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td>JRT</td><td>Natalja Sazonova</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Sweet Cake From Sielos Draugas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Jay</a></td><td>SHE</td><td>Marta Miil</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5354/Summer-Dream-Oberfidz-Lv/">Summer Dream Oberfidz Lv</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5354/Summer-Dream-Oberfidz-Lv/">Luna</a></td><td>KSN</td><td>Kriste Kosseson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3677/Skipper/">Skipper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3677/Skipper/">Skipp</a></td><td>MIX</td><td>Indrek Tirmaste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4649/Fire-Rock-Dioreen/">Fire Rock Dioreen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4649/Fire-Rock-Dioreen/">Deena</a></td><td>MP</td><td>Külli Maleva</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Käpylä Mosku</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Muki</a></td><td>SKS</td><td>Külli Ragel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4607/Fire-Rock-Caesar/">Fire Rock Caesar</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4607/Fire-Rock-Caesar/">Enzo</a></td><td>PAP</td><td>Dagris Punder</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Helandros Key To My Heart</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Phoebe</a></td><td>CKS</td><td>Piret Reinsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5172/Chanson-Dete-Adriatica/">Chanson D'ete Adriatica</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5172/Chanson-Dete-Adriatica/">Brita</a></td><td>VP</td><td>Sandra Leppik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Fire Rock Bree</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Bree</a></td><td>PAP</td><td>Mariann Rebane</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Fire Rock Dandelion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Mirka</a></td><td>MP</td><td>Liivika Pärg</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Elbar's Black Fairy Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Fira</a></td><td>SHE</td><td>Elen Kivi-Paju</td><td>35.67</td><td>5.33 </td><td>-7.33</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>37.11</td><td>5.12 </td><td>-5.89</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Dalylove Exclusive Essense</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Bibi</a></td><td>MAT</td><td>Aleksander Andre</td><td>38.65</td><td>4.92 </td><td>-4.35</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td>39.65</td><td>4.79 </td><td>-3.35</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Drole d'Oiseau Mouflette Ferique</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Mia</a></td><td>PÜP</td><td>Tiina Jürjo</td><td>41.56</td><td>4.57 </td><td>-1.44</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4743/Happy-Dog-Nobe/">Happy Dog Nobe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4743/Happy-Dog-Nobe/">Nopi</a></td><td>BGL</td><td>Maria Pernits</td><td>46.39</td><td>4.10 </td><td>3.39</td><td>0</td><td>3.39</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>39.32</td><td>4.83 </td><td>-3.68</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Scandyline Elegant Gentleman</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Seva</a></td><td>SHE</td><td>Jelena Virro</td><td>47.65</td><td>3.99 </td><td>4.65</td><td>10</td><td>14.65</td><td>väga hea</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4372/Dalylove-Incredible-Intelligence/">Dalylove Incredible Intelligence</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4372/Dalylove-Incredible-Intelligence/">Niki</a></td><td>MAT</td><td>Aleksander Andre</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2130/La-Brise-Echo/">La Brise Echo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2130/La-Brise-Echo/">Echo</a></td><td>PÜR</td><td>Piret Kannike</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3695/Vale-Sitikas-Triinu/">Väle Sitikas Triinu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3695/Vale-Sitikas-Triinu/">Tessy</a></td><td>BGL</td><td>Kristin Puusepp</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4100/Krumme-Furche-Cucaracha/">Krumme Furche Cucaracha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4100/Krumme-Furche-Cucaracha/">Mumm</a></td><td>KRO</td><td>Epp Keevallik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3763/Arabella/">Arabella</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3763/Arabella/">Njusha</a></td><td>MIX</td><td>Olga Nasibullina</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3767/Love-Legacy-Bonzer-Biscuit/">Love Legacy Bonzer Biscuit</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3767/Love-Legacy-Bonzer-Biscuit/">Küpsis</a></td><td>BGL</td><td>Katrin Keert</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4524/Hugo/">Hugo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4524/Hugo/">Hugo</a></td><td>MIX</td><td>Ereli Mägi</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4469/Elbars-Golden-Gerbera/">Elbar's Golden Gerbera</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4469/Elbars-Golden-Gerbera/">Shelly</a></td><td>SHE</td><td>Merili Pärn</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3761/Flyland-Shining-Style/">Flyland Shining Style</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3761/Flyland-Shining-Style/">Chester</a></td><td>SHE</td><td>Katariina Mengel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3595/Excellent-Choice-The-Real-Deal/">Excellent Choice The Real Deal</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3595/Excellent-Choice-The-Real-Deal/">Troy</a></td><td>SHE</td><td>Elika Salonen</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Chanson D'Ete Barracuda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Pipa</a></td><td>VP</td><td>Jane Tüksammel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td>31.67</td><td>5.37 </td><td>-9.33</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5415/Nordsands-Quick/">Nordsand's Quick</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5415/Nordsands-Quick/">Dints</a></td><td>MAL</td><td>Marje Piiroja</td><td>32.08</td><td>5.30 </td><td>-8.92</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Fire Rock Erk</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Erk</a></td><td>BC</td><td>Marko Visse</td><td>32.59</td><td>5.22 </td><td>-8.41</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3799/Maeglin-Keilidh/">Maeglin Keilidh</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3799/Maeglin-Keilidh/">Keili</a></td><td>BC</td><td>Inga Järv</td><td>33.46</td><td>5.08 </td><td>-7.54</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td>MIX</td><td>Saara Vällik</td><td>34.3</td><td>4.96 </td><td>-6.7</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td>MIX</td><td>Kairi Raamat</td><td>35.1</td><td>4.84 </td><td>-5.9</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td>35.15</td><td>4.84 </td><td>-5.85</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Ar'tfulfox's Known As Hotberry</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Bruno</a></td><td>TER</td><td>Vambola Eesmaa</td><td>39.18</td><td>4.34 </td><td>-1.82</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2252/DHera-Des-Crocs-de-LOlympe/">D'Hera Des Crocs de L'Olympe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2252/DHera-Des-Crocs-de-LOlympe/">Hera</a></td><td>HLK</td><td>Inge Ringmets</td><td>39.24</td><td>4.33 </td><td>-1.76</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4473/Im-Terra-Antyda-Kiara/">I'm Terra Antyda Kiara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4473/Im-Terra-Antyda-Kiara/">Kiara</a></td><td>KUL</td><td>Kätlin Martinson</td><td>42.96</td><td>3.96 </td><td>1.96</td><td>0</td><td>1.96</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Follow The Leader Caffeine Yes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Yes</a></td><td>BC</td><td>Kristi Vaidla</td><td>34.23</td><td>4.97 </td><td>-6.77</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Capricole Crazy About You</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Olli</a></td><td>ALK</td><td>Tuuli Vaino</td><td>35.28</td><td>4.82 </td><td>-5.72</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5300/Karma/">Karma</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5300/Karma/">Karma</a></td><td>MIX</td><td>Marika Einlo</td><td>47.29</td><td>3.59 </td><td>6.29</td><td>0</td><td>6.29</td><td>väga hea</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Merika Laid</td><td>47.15</td><td>3.61 </td><td>6.15</td><td>5</td><td>11.15</td><td>väga hea</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3777/Extreme-From-Kontrastas/">Extreme From Kontrastas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3777/Extreme-From-Kontrastas/">Triimu</a></td><td>VLK</td><td>Krista Laanesoo</td><td>50.72</td><td>3.35 </td><td>9.72</td><td>5</td><td>14.72</td><td>väga hea</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4095/Virus-vom-Hause-Diethelm/">Virus vom Hause Diethelm</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4095/Virus-vom-Hause-Diethelm/">Karro</a></td><td>MAL</td><td>Inge Ringmets</td><td>36.55</td><td>4.65 </td><td>-4.45</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H-3</td><td>16</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4618/Piggylands-Up-To-Speed-Dollie/">Piggyland's Up To Speed Dollie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4618/Piggylands-Up-To-Speed-Dollie/">Gitta</a></td><td>BC</td><td>Ege Taliaru</td><td>37.22</td><td>4.57 </td><td>-3.78</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H-3</td><td>17</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2535/Clara-Dynamic-Quest/">Clara Dynamic Quest</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2535/Clara-Dynamic-Quest/">Clara</a></td><td>BC</td><td>Kadi Saviauk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2349/Wind-Chart-Alternative-Mambo/">Wind Chart Alternative Mambo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2349/Wind-Chart-Alternative-Mambo/">Mammu</a></td><td>IS</td><td>Liina Kümnik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Meringa's Iminye</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Kessu</a></td><td>KEL</td><td>Mary Naber</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5302/Never-Never-Land-A-Palinka/">Never Never Land A' Palinka</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5302/Never-Never-Land-A-Palinka/">Jade</a></td><td>BC</td><td>Raul Siim</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Fire Rock Edha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Edha</a></td><td>BC</td><td>Saara Vällik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3814/Memorylane-A-Pirates-Party/">Memorylane A Pirates Party</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3814/Memorylane-A-Pirates-Party/">Roope</a></td><td>HAC</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4594/Memorylane-Hip-Hop-Dont-Stop/">Memorylane Hip-Hop Don't Stop</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4594/Memorylane-Hip-Hop-Dont-Stop/">Leo</a></td><td>HAC</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5015/Flyland-Black-Blizzard/">Flyland Black Blizzard</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5015/Flyland-Black-Blizzard/">Dobby</a></td><td>BC</td><td>Maarja Haljasmäe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4824/Speckled-Tidy-Fleur/">Speckled Tidy Fleur</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4824/Speckled-Tidy-Fleur/">Fleur</a></td><td>WSS</td><td>Aleksandr Drozdov</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Cayring Isabel Inez</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Bella</a></td><td>KUL</td><td>Jaanika Lillenberg</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4644/Peak-River-Fly-Graceful-Pitta-Brit/">Peak River Fly Graceful Pitta Brit</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4644/Peak-River-Fly-Graceful-Pitta-Brit/">Grace</a></td><td>ALK</td><td>Moonika Trumm</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Follow The Leader Ecstasy Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Dream</a></td><td>BC</td><td>Eve Lepik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4231/Born-To-Win-White-Mayday/">Born To Win White Mayday</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4231/Born-To-Win-White-Mayday/">Miia</a></td><td>VLK</td><td>Kai Saar</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Fire Rock Eternity</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Ettie</a></td><td>BC</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td>MIX</td><td>Marika Samlik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3815/Mainspring-Tjika/">Mainspring Tjika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3815/Mainspring-Tjika/">Tii</a></td><td>BC</td><td>Monika Põld</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Esaber Behendig Met Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Hennie</a></td><td>HLK</td><td>Kairi Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>